Установка:

Для установки qttranslations5-l10n в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install qttranslations5-l10n
qttranslations5-l10n — переводы для Qt 5

Подробная информация о пакете:

Переводы для Qt 5

  • Зависимости:

  • Нет зависимостей.